﻿body {
}
:root {
    /*--mindaro*/
    --green-color: #d9fe66;
    /*--ghost-white*/
    --lightgray-color: #EFF1F5;
    /*--seasalt*/
    --white-color: #fafafa;
    /*--onyx*/
    --black-color: #424345;
    --gray-color: #7B7D81;
    --bs-table-bg: var(--white-color);
}


.h-50px{
    height:50px;
}
.btn:focus, .btn:active:focus {
    box-shadow: none;
}

btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem var(--gray-color);
    border-color: var(--gray-color);
}
.search-drop {
    position:absolute;
    color: var(--black-color);
    top: 100%;
    left: 0;
    width: 100%;
    background: white;
    border: 1px solid var(--lightgray-color);
    border-radius: 8px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    margin-top: 5px;
    z-index: 1000;
}
.h-Max-300px
{
    max-height:300px;
}
.filter-chip.active {
    background-color: var(--green-color);
    color: var(--black-color);
}
.filter-chip {
    display: inline-block;
    border: 1px solid var(--lightgray-color);
    background-color: white;
    font-size: xx-small;
    padding: 7px;
    margin: 6px 0px;
    cursor: pointer;
    transition: all 0.2s ease;
}


.w-80px{
    width:80px;
}
.w-120px {
    width: 120px;
}
.min-with-250px{
    min-width:250px;
}
.custom-toggle::after {
    content: "";
    font-size: 9px;
    color: #333;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    pointer-events: none;
    border: 1px solid white;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background-color: white;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="8" fill="black" class="bi bi-chevron-down" viewBox="0 0 16 16"><path fill-rule="evenodd" d="M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z"/></svg>');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.circled-icon {
    background: #e0e0e0;
    border-radius: 50%;
    padding: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 11px;
}
.w-65{
    width:65%;
}

/*.table > :not(caption) > * > * {
    background-color: var(--white-color) !important;
}*/
.background-light td, .background-light th, .background-light thead th {
    background-color: var(--white-color);
}